@font-face {
    font-family: 'Pop';
    src: url('https://server1.fncsmart.com/fonts/Poppins/Poppins-Medium.otf');
}


.kartu-container {
    width: 100%;
	margin-top: 1rem;
	display: flex;
	column-gap: 20px;
}

.kartu {
    width: 25%;
	background-color: #69601d;
	padding: 1rem;
	color: #fff;
    border-radius: 10px;
}

.wadah {
	width: 100%;
	height: 100vh;
}

.pengguna {
	height: 80px;
	/*background-color: #6ba8a9;*/
	background-color: #dace79;

	display: flex;
	justify-content: space-between;
}

.pengguna .profil.menu {
	height: 100%;
	display: none;
	justify-content: flex-start;
}

.pengguna .profil {
	height: 100%;
	display: flex;
	justify-content: flex-start;
}

.foto {
    width: 80%;
    height: 100%;
    max-height: 90px;
	background-image: url('../img/LogoP1.png');
	background-size: cover; 
}

.pengguna .profil .foto {
	width: 200px;
	height: 100%;
	background-size: cover; 
}

.pengguna .profil label {
	display: block;
	width: calc(100% - 80px);
	height: 100%;
	line-height: 80px;
	font-family: sans-serif;
	font-size: 22pt;
	font-weight: bold;
	letter-spacing: 1px;
	margin-left: 10px;
}

.pengguna .menu-profil label {
    line-height: 80px;
    font-size: 18pt;
    font-weight: bold;
    margin-bottom: 0;
}

.pengguna .profil a {
	width: 50px;
	height: 50px;
	margin-left: 10px;
	margin-top: 15px;
	border-radius: 50%;
	/*border: 2px solid #004445;
	color: #004445;*/
	border: 2px solid #69601d;
	color: #69601d;
	background-color: transparent;
}

.pengguna .menu {
    display: none;
}

.pengguna .profil a:hover {
	background-color: #69601d;
	color: #dace79;
}

.pengguna .profil a:focus {
	outline: none;
}

.pengguna .profil a i {
	font-size: 36px;
	position: relative;
}

.pengguna .profil a i {
	top: 5px;
	left: 6px;	
}

.pengguna .menu-profil.mini {
    display: none;
}

.pengguna .menu-profil {
	/*padding-right: 10px;*/
	display: flex;
	align-items: center;
	overflow: hidden;
	height: 80px;
}

.pengguna .menu-profil a,
.pengguna .menu-profil button {
	display: block;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	border-radius: 9999px;
	border: 2px solid #69601d;
	color: #69601d;
	background-color: transparent;
}

.pengguna .menu-profil a:hover, 
.pengguna .menu-profil button:hover {
	background-color: #69601d;
	color: #dace79;
}

.pengguna .menu-profil a:focus, 
.pengguna .menu-profil button:focus {
	outline: none;
}

.pengguna .menu-profil a i, 
.pengguna .menu-profil button i {
	font-size: 36px;
	position: relative;
}

.pengguna .menu-profil a i {
	top: 5px;
	left: 6px;	
}

.pengguna .menu-profil button i {
	top: 3px;
	left: 0px;	
}

.menu-profil .name-job {
    display: flex;
    align-items: center;
    white-space: nowrap;
    margin-left: 1rem;
}

.menu-profil .name-job .name {
    font-size: 22px;
    font-weight: 700;
    height: 27px;
    line-height: 27px;
}

.menu-profil .name-job .job {
    font-size: 16px;
    height: 21px;
    line-height: 21px;
}

.pengguna .profil .foto i { 
	font-size: 48px;
	position: relative;
	top: 0px;
	left: 1px;
}

.detil {
	display: flex;
	min-height: 100vh;
}

.nest {
  display: none;
}

.act {
  display: block;
}

.nest2 {
  display: none;
}

.act2 {
  display: block;
}

.nest3 {
  display: none;
}

.act3 {
  display: block;
}

.card {
    background-color: #69601d;
}

.detil .menu-samping {
	/*background-color: #004445;*/
	background-color: #69601d;
	overflow: auto;
	transition: all 0.3s ease;
}


.footer {
    width: 100%;
	background-color: #dace79;
    padding: 10px 5px;
    /*text-align: center;*/
}

.footer a {
    color: black;
}

.detil .menu-samping ul {
	list-style: none;
	outline: none;
	padding: 0;
	margin: 0;	
	margin-top: 10px;
}

.detil .menu-samping ul li ul{
	margin: 0;	
}

.detil .menu-samping ul li a {
	display: flex;
	width: 100%;
	height: 50px;
	margin: 1px 0;
	color: #dace79;
	align-items: center;
	white-space: nowrap;
	position: relative;
}

.detil .menu-samping ul li .me {
	display: none;
}

.detil .menu-samping ul li a span.icon {
	display: inline-block;
	width: 40px;
    line-height: 50px;
}

.detil .menu-samping ul li a span.icon i {
	position: relative;
	top: 6px;
	left: 8px;
	font-size: 24px;
}

.detil .menu-samping ul li a:hover, 
.detil .menu-samping ul li a.aktif {
	color: white;
	background-color: rgba(255,255,255,0.2);
	text-decoration: none;
}

.detil .menu-samping .icon.kanan {
    position: absolute;
    right: 0px;
    transition: all 0.3s ease;
}

.detil .menu-samping .bapak {
    overflow: hidden;
    height: 50px;
    transition: all 0.4s ease;
}

.detil .menu-samping .bapak.show {
    height: 228px;
}

.detil .menu-samping .icon.kanan.bawah {
    transform: rotate(90deg);
}

.konten {
	min-height: 100vh;
	overflow: auto;
}

.konten .judul-tabel {
	height: 70px;
	display: flex;
	align-items: center;
}

.konten .filter-tabel {
	height: 50px;
	display: flex;
	align-items: center;
	background-color: salmon;
}

.konten .tabel {
	width: 100%;
	height: calc(100vh - 220px);
	background-color: #deeff5;
	overflow-y: auto;
}

.konten .tabel2 {
	width: 100%;
	height: calc(100vh - 170px);
	background-color: #deeff5;
	overflow-y: auto;
}

.konten .tabel-detail {
	width: 100%;
	height: 400px;
	background-color: #deeff5;
	overflow-y: auto;
}

.konten .tambah {
	position: absolute;
	right: 40px;
	bottom: 40px;

	width: 180px;
	height: 40px;
}

.konten .tambah .w2 {
	position: absolute;
	right: 40px;
	bottom: 110px;

	width: 180px;
	height: 40px;
}

.konten .tambah.ins {
	position: absolute;
	right: 20px;
	top: 175px;

	width: 180px;
	height: 40px;
}

.konten .tambah button {
    align-items: center;    
}

.konten .tambah button span.icon {
	display: inline-block;
	width: 40px;
	height: 40px;
}

.konten .tambah button span.icon i {
	position: relative;
	top: 6px;
}

.konten .tambah.ins3 {
	position: absolute;
	right: 20px;
	top: 175px;

	width: 240px;
	height: 40px;
}

.konten .tambah.ins2 {
	position: absolute;
	right: 20px;
	top: 130px;

	width: 180px;
	height: 40px;
}

.konten .tambah.ins4 {
	position: absolute;
	right: 20px;
	top: 130px;

	width: 180px;
	height: 40px;
}

.konten .tambah.ins5 {
	position: absolute;
	right: 20px;
	top: 230px;

	width: 480px;
	height: 40px;
}

.konten .simpan {
	width: 180px;
	height: 40px;

	border-radius: 5px;
	border: none;
	outline: none;

	background: #B71C1C;
	color: #FFCDD2;

	font-weight: bold;
}

.konten .approve {
	width: 180px;
	height: 40px;

	border-radius: 5px;
	border: none;
	outline: none;

	background: #5aa469;
	color: #dff3e3;
	
	font-weight: bold;
}

.konten .simpan:hover {
	color: white;
}

.konten .tambahdetail {
	position: absolute;
	right: 260px;
	bottom: 40px;

	width: 200px;
	height: 40px;
}

.konten .tambahdetail button span.icon {
	display: inline-block;
	width: 40px;
	height: 40px;
}

.konten .tambahdetail button span.icon i {
	position: relative;
	top: 6px;
}

.konten .tambahdetail .simpandetail {
	width: 100%;
	height: 100%;

	border-radius: 5px;
	border: none;
	outline: none;

	background: #B71C1C;
	color: #FFCDD2;

	font-weight: bold;
}

.konten .tambahdetail .simpandetail:hover {
	color: white;
}

.konten .nama-filter {
    max-width: 130px;
}

.konten .info-pencapaian {
    height: calc(100% - 40px);
}

.konten .info-pencapaian label {
    margin: 10px;
}


@media screen and (orientation : portrait) {
    .pengguna .menu-profil button {
        display: none;
    }
    
    .detil .utama {
        display: none;
    }
    
    .pengguna .menu-profil .name-job {
    	/*font-size: 18pt;*/
    	display: none;
    }
    
    .pengguna .menu-profil {
    	display: none;
    }
    
    .pengguna .menu-profil.mini {
    	display: flex;
    	position: relative;
    }
    
    .pengguna .menu {
    	display: flex;
    }
    
    .pengguna .profil.menu {
    	display: flex;
    }
    
    .pengguna .profil {
	    justify-content: center;
	    flex: 1;
    }
    
    .pengguna {
        justify-content: flex-start;
    }
}

@media only screen and (max-width: 768px) {
    .konten .tambah.ins {
    	top: 400px;
    	width: 60px;
    }
    
    .konten .simpan {
    	top: 400px;
    	width: 60px;
    }
    
    .konten .tambah {
    	width: 60px;
    }
    
    .konten .tambahdetail {
    	right: 120px;
    	width: 60px;
    }
    
    .konten .tambah.ins2 {
    	top: 220px;
    	width: 60px;
    }
    
    .konten .tambah.ins4 {
    	top: 260px;
    	width: 60px;
    }
    
    .detil .menu-samping ul li .me {
    	display: flex;
    }

    .pengguna .menu-profil .name-job {
    	/*font-size: 18pt;*/
    	display: none;
    }
    
    
}

.hide {
    display: none;
}

@media only screen and (max-width: 768px) {
  .mhide {
      display: none;
  }

}

.konten .line {
    margin: 20px 0px;
    background-color: #fff;
    border: solid 1px #11101d;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.login {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
    background-image: url("../img/fnckk1.jpg");
    background-size: cover;
    font-family: "robo";
}

@font-face {
  font-family: "robo";
  src: url('../iconfont/Roboto-Black_1.ttf') format('truetype');
}

.login .panel-login {
	background-color: rgba(255,255,255,0.8);
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	width: 100%;
	min-width: 360px;
}

.login .kon {
  width: 420px;
}

.login .kon .logo {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.logo img {
  height: 72px;
  width: auto;
  /* border: solid white 1px; */
  /*margin-left: 30px;*/
}

.hapus {
    color: black;
}

.hapus:hover {
    color: red;
}

.als {
    position: absolute;
	right: 20px;
	top: 130px;
}

.foot {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 100%;
}

.foot-kanan {
    justify-content: flex-end;
}

.foot .form-group {
    margin: 0;
}

.foot-konten {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    column-gap: 10px;
}

.simpan {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
}

.tabel-detail2 {
    min-height: 50vh;
}
.tabel-detail3 {
    min-height: 40vh;
}
.base-container {
    display: flex;
    column-gap: 8px;
    width: 100%;
    margin: 16px 0;
}
.base-container table {
    width: 60%;
}
.base-container table td {
    padding: 4px;
}
.base-container .detail-total {
    flex: 1;
}
.base-container .total-provinsi,
.base-container .total-kota {
    display: flex;
}
.total-p,
.total-pr,
.total-k {
    cursor: pointer;
    text-decoration: underline;
}

.fdk2 {
    background-color: #1c6933 !important;
}

.pengguna.fdk {
    background-color: #79DA95 !important;
}

.fdk .menu-profil button,
.fdk .menu-profil a {
    color: black;
    border-color: black;
}

.fdk .menu-profil button:hover,
.fdk .menu-profil a:hover {
    background-color: #1c6933;
    color: #79DA95;
    border-color: #79DA95;
}

.pengguna .profil .foto.fdk {
    background-image: url('https://fncsmart.com/img/logofdk.png');
    width: 225px;
    height: 46px;
    margin-top: 17px;
    margin-left: 1rem;
}

.detil .fdk2 ul li a  {
    color: #79DA95;
}